RK-A2 - Feature #3623

Feature # 3620 (New): Extension: Personal functionality - print user's email address to the console

[EXT]: [Feature #3620] - After Google Login, print user's email address to the console

06/20/2024 11:22 AM - Ayanava Karmakar

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/20/2024

0%
0.75 hour
0.00 hour

Description
after successful login, print user's email address to the console

History

#1 - 06/20/2024 11:23 AM - Ayanava Karmakar

- Subject changed from [EXT]: [Feature #3620] - Provide a way to login to user's Google account to [EXT]: [Feature #3620] - after Google Login, print

user's email address to the console

#2 - 06/20/2024 11:24 AM - Ayanava Karmakar

- Subject changed from [EXT]: [Feature #3620] - after Google Login, print user's email address to the console to [EXT]: [Feature #3620] - After Google

Login, print user's email address to the console

04/01/2025

1/1
